This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 675216 - install-netsync(1) manpage fix
install-netsync(1) manpage fix
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: pilot-link (Show other bugs)
14
All All
unspecified Severity low
: ---
: ---
Assigned To: Ivana Varekova
Fedora Extras Quality Assurance
: ManPageChange, Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-02-04 11:32 EST by John Bradshaw
Modified: 2011-03-09 10:23 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-03-09 10:23:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
install-netsync(1) patch (402 bytes, patch)
2011-02-04 11:32 EST, John Bradshaw
no flags Details | Diff

  None (edit)
Description John Bradshaw 2011-02-04 11:32:38 EST
Created attachment 477058 [details]
install-netsync(1) patch

Description of problem:
Spelling mistake in install-netsync(1)

Version-Release number of selected component (if applicable):
pilot-link-0.11.8-16.src.rpm

How reproducible:
Always

Steps to Reproduce:
1. man 1 install-netsync
  
Actual results / Expected results:
See patch
Comment 1 Ivana Varekova 2011-03-09 05:36:08 EST
Moving this bug to Fedora as agreed with the reporter.
Comment 2 Ivana Varekova 2011-03-09 10:23:18 EST
This bug is already fixed in the last upstream version.

Note You need to log in before you can comment on or make changes to this bug.